.wht-most-populat-tour-destination-section {
    font-family: "Open Sans", sans-serif;
    padding: 30px 15px;
}

.wht-most-populat-tour-destination-section .container {
    max-width: 1140px;
}

.wht-most-populat-tour-destination-section .container h2, .wht-most-populat-tour-destination-section .container h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
}



.wht-most-populat-tour-destination-section .container p {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
}

.wht-most-populat-tour-destination-section .container p strong {
    font-weight: 600;
}

.wht-most-populat-tour-destination-section .wpte-currency-code, .wht-most-populat-tour-destination-section .wpte-price{
    font-weight:400;
}

.wht-most-populat-tour-destination-section .price-block__price.price--old .wpte-price{
    font-weight: 600;
}
.wht-most-populat-tour-destination-section .tour-card .tour-card__image_slider img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: none;
    flex: 1 0 auto;
    aspect-ratio: 330 / 240;
    max-height:190px;
}

.wht-most-populat-tour-destination-section .tour-card-grid{
    padding-right: 10px;
    padding-left: 10px;
}

.wht-most-populat-tour-destination-section .tour-card__title{
    overflow: hidden;
    height:auto;
}
    
.tours-count-4-controls {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 12px;
  position:relative;
}

.tours-count-4-controls .slick-dots {
  display: flex;
  justify-content: center;
  gap: 2px;
  margin: 0;
  list-style: none;
  padding: 0;
  position: static;
  order: 2;
  transform: none;
  align-items: center;
  width: auto;
  max-width:60%;
}
.tours-count-4-controls .slick-dots li {
  display: contents;
  width: auto;
  height: auto;
  margin: 0;
  flex: 1;
  box-sizing: border-box;
}

.tours-count-4-controls .slick-dots li.slick-active .slick-line {
  background: #d43600;
}

.tours-count-4-controls .slick-line {
  display: block;
  width: 19px;
  height: 2px;
  background: #CCCCCC;
  transition: background 0.3s;
}

.tours-count-4-controls .slick-arrow {
  background: none;
  border: none;
  font-size: 1.2rem;
  cursor: pointer;
}


/* Positioning */
.tours-count-4-controls {
  flex-direction: row;
  justify-content: center;
  gap: 20px;
}
.tours-count-4-controls .slick-arrow {
  position: relative;
  transform: none;
  border-radius: 3px;
  inset: 0;
}

.tours-count-4-controls .slick-prev {
  background-color: rgba(212, 57, 0, 0.2); /* Red with 20% opacity */
  width: 40px;
  height:39px;
  order: 1;
}

.tours-count-4-controls .slick-next {
  background-color: rgba(212, 57, 0, 0.2); /* Red with 20% opacity */
  width: 40px;
  height:39px;
  order: 3;
}



.tours-count-4-controls .slick-prev::before,
.tours-count-4-controls .slick-next::before { 
  font-weight:700;
  content: "";
  width: 15px;
  height: 15px;
  border-right: 3px solid #DD4600;
  border-bottom: 3px solid #DD4600;
  position: absolute;
  right: 15px;
  top: 12px;
  transform: rotate(-45deg);
}

.tours-count-4-controls .slick-prev::before {
  left: 15px;
  top: 12px;
  transform: rotate(135deg);
}
.tours-count-4-controls {
  margin-top: 20px !important;
}
.wht-most-populat-tour-destination-section  .tour-card .tour-information__highlights {
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
}
@media all and (min-width: 768px) {
  .wht-most-populat-tour-destination-section .tours-count-4 .tour-card-grid:first-child{
      /* padding-left:0px; */
  }
  .wht-most-populat-tour-destination-section .tours-count-4 .tour-card-grid:last-child{
      /* padding-right:0px; */
  }
  .row.tours-count-4{
      margin-left:0px;
      width:100%;
  }

  .tours-count-4-controls{
      display:none;
  }
}

 .wht-most-populat-tour-destination-section .container h2 a{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height:fit-content;
}

@media only screen and (min-width: 600px) and (max-width: 990px) {
  .wht-most-populat-tour-destination-section .tours-count-4 .tour-card-grid:nth-child(2n){
    padding-left: 10px;
    padding-right:0px;
  }
    .wht-most-populat-tour-destination-section .tours-count-4 .tour-card-grid:nth-child(2n+1){
    padding-left: 0px;
    padding-right:10px;
  }
  .wht-most-populat-tour-destination-section:nth-child(2){
      padding-left:30px; padding-right:30px;
  }
  .wht-most-populat-tour-destination-section .tour-card-grid {
      width: 50% !important;
  }
}
@media all and (max-width: 767px) {
    
  .wht-most-populat-tour-destination-section .tour-card-grid {
      margin: 0 !important;
      padding:20px 0px;
      padding-top:0px;
  }

  .slider_mobile_device 
  .tour-card-grid,.wht-most-populat-tour-destination-section .tour-card-grid:last-child {
      padding-bottom:0px;
  }

  .slider_mobile_device .tour-card-grid{
      padding-left:10px;
      padding-right:10px;
  }
  .slider_mobile_device > .slick-list{
      padding-left:0px;
      padding-right:0px;
  }
  .slider_mobile_device .tour-card__image_slider .slick-list{
      max-height:176px;
  }
  .wht-most-populat-tour-destination-section .tour-card-grid .tour-card {
      margin: 0 !important;
      max-width:100%;
  }
  .row.tours-count-4{
      margin-left:0px;
      width:100%;
  }
  .wht-most-populat-tour-destination-section  .tour-card .tour-information__highlights {
      
      white-space: normal;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 3 !important;
      -webkit-box-orient: vertical;
  }
  .wht-most-populat-tour-destination-section  .slick-slide:first-child .tour-card-grid{
      padding-left:0px;
  }

  .slider_mobile_device .tour-card .tour-information__highlights, .tour-card .tour-information__tag {
      font-size: .75rem;
      line-height: 1rem;
      margin-bottom: 1rem;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box !important;
      -webkit-line-clamp: 1 !important;
      -webkit-box-orient: vertical;
  }
  .wht-most-populat-tour-destination-section .text-center.mt-4{
      margin-top: 20px !important;
  }
}

@media  (min-width: 768px) and (max-width:990px) {
  .wht-most-populat-tour-destination-section .tour-card-grid .tour-card {
      max-width: 100%;
  }

  .wht-most-populat-tour-destination-section .tour-card-grid.mb-4 {
      margin-bottom:20px !important;
  }

  .wht-most-populat-tour-destination-section .text-center.mt-4{
      margin-top: 0px !important;
  }
}

@media  (min-width:990px) {
  .wht-most-populat-tour-destination-section .tour-card-grid.mb-4 {
      margin-bottom:0px !important;
  }

  .wht-most-populat-tour-destination-section .tour-card-grid:nth-child(n+5){
      margin-top:20px;
  }

  .wht-most-populat-tour-destination-section .tour-card-grid {
      width: 25% !important;
  }

  .wht-most-populat-tour-destination-section .tour-information__tag {
      display:inline-block !important;
  }
}
